apiVersion: v1
kind: Service
metadata:
  name: cloud-auth-svc
  namespace: default
spec:
  ports:
    - name: auth-3000
      port: 3000
      protocol: TCP
      targetPort: 3000
  selector:
    app: cloud-auth
  type: LoadBalancer
